
.ui-resizable-s {
    cursor: s-resize !important;
    height: 10px !important;
    width: 10px !important;
    bottom: 0px !important;
    
    color: black !important;
    float: right;
    right: 0 !important;
    left: unset !important;
}

.ui-resizable-s:before {
    font-family: "dashicons";
    content: "\f140";
    left: -15px;
    top: -15px !important;
    font: 400 30px/1 dashicons;
    display: inline-block;
    top: 0px;
    position: relative;
    text-decoration: none !important;
}


.kg-carousel-related {
    border-top: unset !important;
}

.single .post-wrap .post-content {
    margin: unset !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
   
}

.single article, .page article {
    border: unset !important;
    box-shadow: unset !important;
}

.single .post-wrap .post-content:first-of-type {
    margin-top: 60px !important;
}

.single .post-wrap .post-content:last-of-type {
    margin-bottom: 40px !important;
}

.single .post-wrap .koch_post_feed_feed .post-content, .single .post-wrap .koch_post_feed_feed .post-content:first-of-type, .single .post-wrap .koch_post_feed_feed .post-content:last-of-type  {
    margin: unset !important;
    margin-top: 0px !important;
}

.koch_post_feed_feed .related-posts-header h1 {
    font-size: 18px;
}

.single .post-wrap .koch_post_feed_carousel .post-content, .single .post-wrap .koch_post_feed_carousel .post-content:first-of-type, .single .post-wrap .koch_post_feed_carousel .post-content:last-of-type {
    margin: unset !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.koch_post_feed_carousel .related-posts-header h1 {
    font-size: 18px;
}

.koch_post_feed_carousel .post-content .entry-title{
    padding-top: 0px !important;
}



/* wrapper for google maps info window */
.gm-style-iw {

}

/* mapinfo postedit */
.kg-mapinfo-postedit {

}



/* mapinfo styles */
.kg-mapinfo {
    width: 300px;
  
    line-height: 1.3em;
    font-family: 'PT Sans', Helvetica, Arial, Lucida, sans-serif;
    font-size: 13px;

}

.kg-mapinfo-content img {
    float: left;
    margin-top: 2px;
    margin-right: 10px;
    margin-bottom: 3px;
    width: 150px;
}

.kg-mapinfo h2 {
    
    font-size: 13px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
    padding-bottom: 5px !important;
}

.kg-mapinfo-postedit-label {
    padding: 0 !important;

}

.kg-mapinfo-postedit ul {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    font-size: 13px;

}

.kg-mapinfo-postedit .kg-selected {
   font-weight: bold;

}

.kg-mapinfo-video {
    width: 50%;
}
.kg-mapinfo-postedit a {
    
    color: black;
    text-decoration: none;
}

.kg-mapinfo-postedit a.kg-open-map {
    margin-left: 10px !important;
    font-size: 12px;
    color: red;
}

.kg-mapinfo-postedit a.kg-open-map::before {
    font-family: "dashicons";
    content: "\f319";
}


.kg-mapinfo-postedit .kg-mapinfo-postedit-address::before {
    font-family: "dashicons";
    content: "\f310";
    margin-right: 3px;
}

.kg-mapinfo-postedit .kg-mapinfo-postedit-place::before {
    font-family: "dashicons";
    content: "\f102";
    margin-right: 3px;
}

.kg-mapinfo-postedit .kg-mapinfo-postedit-location::before {
    font-family: "dashicons";
    content: "\f173";
    margin-right: 3px;
}

.kg-mapinfo-postedit-label::before {
    font-family: "dashicons";
    content: "\f160";
   
}

.kg-mapinfo-postedit-label.kg-selected::before {
    font-family: "dashicons";
    content: "\f528";
    color: grey;
}

.kg-mapinfo-postedit li {
    
    margin-bottom: 0px !important;

}

.kg-mapinfo .video-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-position: center center;
    float:  left;
    cursor: pointer;
}

.kg-mapinfo .video-format {
    position: relative;
}

.kg-mapinfo-video {
    width: 50%;
    float: left;
    margin-right: 5px;
    max-height: 90px;
}

.kg-mapinfo .video-play-button {
    display: block;
    position: absolute !important;
    z-index: 100;
    color: #fff;
    left: 50%;
    top: 50%;
    font-size: 3rem;
    line-height: 4rem;
    width: 4rem;
    height: 4rem;
    margin-left: -1.5rem;
    margin-top: -2rem;
}

.kg-mapinfo  .video-play-button:before {
    font-family: 'ETmodules';
    content: "\49";
}

.kg-mapinfo .video-format {
    position: relative;
}

/* jsoneditor styles */

div.jsoneditor-menu {
   
    color: white !important;
    background-color: rgb(68,68,69)  !important;
    border-bottom: 1px solid rgb(68,68,69)  !important;
}

div.jsoneditor {
  
    border: thin solid  rgb(68,68,69)  !important;
  
}

/* ajax_iterator styles */

div.koch_ajax_iterator {
    border: thin solid  rgb(68,68,69)  !important;
    padding: 5px;

}

div.koch_ajax_iterator .koch_iterator.koch_iterator_status_details {
    max-height: 200px;
    overflow-y: scroll;
    border-top: thin solid rgb(68,68,69) !important;
}

div.koch_ajax_iterator .koch_iterator.koch_iterator_label {
    font-weight: bold;
    vertical-align: middle;
    margin-right: 10px;
}

div.koch_ajax_iterator a.button.koch_iterator {
    vertical-align: middle;
    margin: 3px;
}
div.koch_ajax_iterator .koch_iterator.koch_iterator_status {
    margin-left: 20px;
    font-weight: normal;
    vertical-align: middle;
}

div.koch_ajax_iterator .koch_iterator.koch_iterator_status_details ul li span.koch_iterator_post_id {
    float: left;
    width: 40px;
    margin-right: 10px;
    text-align: right;
}

div.koch_ajax_iterator .koch_iterator.koch_iterator_status_details ul li span.koch_iterator_post_success {
    float: left;
    width: 70px;
    margin-right: 15px;
    text-align: right;

}

div.koch_ajax_iterator .koch_iterator.koch_iterator_status_details ul li span.koch_iterator_post_msg {
    float: left;
    width: 150px;
    min-width: 150px;;
    margin-right: 15px;
    text-align: left;

}

div.koch_ajax_iterator .koch_iterator.koch_iterator_status_details ul li span.koch_iterator_post_success.failed {
    color: red;

}

div.koch_ajax_iterator .koch_iterator.koch_iterator_status_details ul li span.koch_iterator_post_success.pending {
    color:darkgray;

}

/* clasifier styles */

.container_classifier {
    display: block;
}

.container_classifier .check-right {
    padding-left: 10px;
    vertical-align: middle;
    float: right;
    margin-right: 40px;
}

.container_classifier .check-right * {
   
    margin-left: 20px;
}

.spotbubble {
    display:  inline-flex;
    width: 100%;
}

.spotbubble div {
    padding-right: 10px;
}
.spotbubble .spotinfo {
    display: inline-block;
    vertical-align: top;
    min-width: 50%;
}

.spotbubble .spotinfo .abstract {
    font-style: italic;
    background-color: bisque;
    padding: 3px;
    margin-top: 4px;
}

.spotbubble .spottax {
    display: inline-block;
    vertical-align: top;

}

.spotbubble .spottax .spottaxlist{
    display: block;
}

.spotbubble .spottax ul.spottaxlist{
    display: block;
}

.spotbubble .spottax ul.spottaxlist li.taxhasterm {
    background-color: lightblue;
}

.spotbubble .spottax ul.spottaxlist li.posthasterm {
    background-color: greenyellow !important;
}

.spotbubble .spottax ul.spottaxlist li {
   
        margin-bottom: 0px;
        border-left: 1px solid  rgb(68,68,69);
        border-right: 1px solid rgb(68,68,69);
        border-bottom: 1px solid  rgb(68,68,69);
        background-color:  #f0f0ee;;
        border-top: 0;
   
}

.spotbubble .spottax ul.spottaxlist li:first-child {
    border-top: 1px solid  rgb(68,68,69);
}
.spotbubble .spotoccurence {
   
    min-width: 30%;
    float: right;
    padding-right: 0px !important;
}

.spotbubble .spotoccurence span.highlight {
    background-color: yellow;
}

.spotbubble .spotoccurence .occurence {
    background-color: lightgoldenrodyellow;
    padding: 5px;

}

.spotbubble .spotoccurence .occurence::before {
   content: " ... ";

}

.spotbubble .spotoccurence .occurence::after {
    content: " ... ";
 
 }

.spotbubble .spottax .spottaxlist a {
    color:  rgb(68,68,69);
    cursor: pointer;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    padding: 0 10px 1px;
    margin: 0;
    vertical-align: top;
}


.container_classifier a.term {
    background-color: #f0f0ee;
    margin: 3px;
}

.container_classifier a.term.ignore, .container_classifier a.term.ignoreall {
    text-decoration: line-through;
    text-decoration-color: red;
    filter: brightness(120%);
 }

 .container_classifier a.term.istitle {
    filter: brightness(95%);
}
 
.container_classifier a.term.lowconfident {
    text-decoration: dotted;
    text-decoration-line: line-through;
    text-decoration-color: blue;

}

.container_classifier a.term.istax {
    background-color: lightblue;
    
}



.container_classifier a.term.frequent, .container_classifier a.highfrequent {
   font-weight: bold;
    
}

.container_classifier a.term.highlight {
    border-color: red;
}


.container_classifier a.term.google {
    border-color: antiquewhite;
    background-color: beige;
}
.container_classifier a.term.isset, a.term.isset.alternate {
    background-color: greenyellow !important;
    
}

.container_classifier a.term.alternate:not(.isset) {
   color:rgb(143, 143, 143); 
   filter: brightness(105%);
}

.container_classifier a.term.istax.alternate {
    background-color: rgb(208, 243, 255);
    
}
.container_classifier a.term.gewuerzlink::before {
    content: "\f511";
    font-family: "dashicons";
    filter: brightness(140%);
    margin-right: 2px;
}

.container_classifier a.disable {
    color: darkgray;
}

.container_classifier a.frequent::after {
    content: "\f529";
    font-family: "dashicons";
    filter: brightness(140%);
    margin-left: 2px;
}

.container_classifier a.unused::after {
    content: "\f335";
    font-family: "dashicons";
    filter: brightness(140%);
    margin-left: 2px;
}

.container_classifier a.lowfrequent::after {
    content: "\f147";
    font-family: "dashicons";
    filter: brightness(140%);
    margin-left: 2px;
}

.container_classifier a.highfrequent::after {
    content: "\f529\f529";
    font-family: "dashicons";
    filter: brightness(140%);
    margin-left: 2px;
}


@media only screen and (max-width: 480px) {
.et_pb_column_4_4 .posts-carousel-module .post-thumbnail, .et_pb_column_3_4 .posts-carousel-module .post-thumbnail, .et_pb_column_2_3 .posts-carousel-module .post-thumbnail, .et_pb_column_1_2 .posts-carousel-module .post-thumbnail, .et_pb_column_1_3 .posts-carousel-module .post-thumbnail, .et_pb_column_1_4 .posts-carousel-module .post-thumbnail {
    margin-right: 2px !important;
    margin-left: 2px !important;
}

}